Subject: RE: Discussion with Richard Lewis
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 May 2001 06:45:13 -0700 (PDT)

Tony, 

Great. Richard is a very important internal customer. 
Also, please keep in mind that for power trading in the UK
and Europe winter is the most important season.

We should be thinking about ramping up resources by then.

Vince

 -----Original Message-----
From: 	Hamilton, Tony  
Sent:	Tuesday, May 29, 2001 8:20 AM
To:	Kaminski, Vince J
Cc:	Roberts, Mike A.; Bennett, Stephen
Subject:	Discussion with Richard Lewis

Hi Vince

Just thought I would bring you up to speed on conversation last week with Richard Lewis.

Turns out I had already met him briefly way back at start of March!  He is very personable and was impressed with the daily briefing I give to UK Gas which he has overheard on several occasions.

He is very keen for me to provide a daily briefing for UK Power, similar in format to current briefing for UK Gas.

He introduced me to Simon Hastings who heads up UK Power Trading Desk (similar level to Peter Crilly in UK Gas) - I will be meeting with him later this week to discuss specific UK Power weather requirements.

Initially, due to workload at this end, I will provide them with the same package as UK Gas (i.e. 1 to 5 Day temperature outlook for UK) at around 8:15 am, but they are interested in getting 1 to 5 day outlook for precipitation and illumination (cloud cover) up and running - we can work towards spinning these up in the future.

Will be spinning up a daily briefing for Softs starting on Monday, and a daily briefing for Weather Derivatives starting Mid June/July.

Best regards,

Tony